/*
   Theme Name: child_deordenadores
   Theme URI: -
   Description: Child Theme DeOrdenadores
   Version: 1.0
   Author: DeOrdenadores
   Author URI: deordenadores.com
   Template: deordenadores
*/
@import url("../deordenadores/style.css");


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: right;
	font-size: 12px;
}

.footer-socket-wrapper .legal {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

span.post-date{
	font-size:12px;
}

span.post-date::before {
	content:"\A";
    white-space: pre;
} 


/* --------------- Text styles*/

.entry-content h2{
	padding-top:25px; 
}
.header-post-title-class{	
	font-size: 28px; line-height: 34px;
}

.txt-external-link{
	padding-left:45px;
	font-size:12px;	
}
.red{
	color: #fff;	
	background-color:#CC0000;
	padding:2px;
}
.underline{
	text-decoration:underline;
}
.blue{
	color: #fff;
	background-color:#3E7FA9;
	padding:2px;
}

.grey{
	background-color: #77A32A;
}

.num{
	font-size:18px;
}

.externalcopy{
	font-size:12px;
	padding-left:25px;	
	padding-top:5px;
}

p { 
	text-rendering: optimizelegibility;
	line-height: 1.71429;
}

.entry-content aside{ /*photo copyright*/
	margin:0;
	padding:0;		
	margin-top:-15px;
/*	padding-bottom:15px;*/
	clear:both;
}

/* --------------- Video youtube */
.entry-content iframe{ /* Center video youtube*/
	margin:0 auto;
	display:block
}
/* --------------- END video youtube */

/* --------------- Latest post sidebar */

.latest-posts-sidebar{
    width: 100%;
    margin:0;
	padding:0;
	max-width: 1000px;
  	margin: auto;
	/*min-height:250px;*/ /*3 post*/
	min-height:417px; /*5 post*/
}

.latest-posts-sidebar li{
	width:100%;    
    list-style-type: none;
    float:left;
	display:inline-block;
	max-height:75px;
}

.latest-posts-sidebar img{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	
	width: 60px;
	height: 60px;
	border:1px solid #EAEAEA;
	/*border:1px solid #77A300;*/ /*verde*/
   /*
   background: red; 
   -moz-border-radius: 70px; 
   -webkit-border-radius: 70px; 
   border-radius: 70px;
   */
	
	
	
}
.latest-posts-sidebar img:hover { opacity:0.8; }

@media screen and (max-width: 800px) {
    .item{
        width: 100%;
    }
}
/* --------------- END Latest post sidebar */

/*Sidebar categories*/

/*
#secondary .widget ul li.cat-item {
	list-style:none;
	margin-top: 5px;
	border-radius: 3px;
	line-height: 2.5em;
	text-align:center;
	background-color:#77A300;
	padding: 0 5px 0 5px;
	float:left;
	margin:5px;	
	border: 1px solid #658901;
}
#secondary .widget ul li.cat-item a{
	color:#fff;
}
*/


#secondary .widget ul li.cat-item {
	border-bottom:0px;
	float:left;
}

#secondary .widget ul li.cat-item a{
	list-style:none;
	margin-top: 5px;
	border-radius: 3px;
	line-height: 2.5em;
	text-align:center;
	background-color:#77A300;

	float:left;
	margin:5px;	
	border: 1px solid #658901;
		
	padding: 5px 10px;
	border-right: none;
	border-left: none;
	color: #fff;
	float:left;	
	
	padding: 2px 10px;
	margin:0 5px 0 5px;
	
	
	/*blue */
	/*
	background-color:#5DAFE2;
	border: 1px solid #5097C4;
	border-right: none;
	border-left: none;
	*/
	
	/*rosa*/
	/*
	background-color:#BA58BB;
	border: 1px solid #A953AA;
	border-right: none;
	border-left: none;
	*/

}
#secondary .widget ul li.cat-item a:hover{
	color:#fff;	
	text-decoration:none;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	
	
	
	background-color:#5DAFE2;
	border:1px solid #5DAFE2;
	border-right: none;
	border-left: none;
	-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
	
	
	
}

/*
.post .entry-meta .read-more-link {
	padding: 5px 10px;
	background-color: #0FBE7C;
	float: right;
	border-right: none;
}
.post .entry-meta .read-more-link:hover {
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
}
*/

/*END Sidebar categories*/	




/*ads*/

.pad20{
	padding-top:20px;
	padding-bottom:20px;	
}

/*ADS*/

#ads_end{
	clear:both;	
	/*padding:20px 0 25px 0;*/
	margin-top:25px;
}


iframe{
	background-color:#fff;
}
ins{
	background: none !important;
	text-decoration: none;
}


.ads {
	/*float:right;*/
	margin:15px 15px 15px 0;
	background:#fff;
}
.ads img{
	margin-top:30px;
	margin-bottom:30px;
}

.adsend {
	/*padding:20px 0 25px 0; clear:both;*/
	float:left;
	margin:15px 15px 15px 0;
	background:#fff;
}

/*
/*ORI*/



.ads .de-inicio-articulo{ 
	margin-top:30px;
	margin-bottom:30px;
}

.de-inicio-articulo { width: 320px; height: 100px; float:left; }
@media(min-width: 500px) { .de-inicio-articulo { width: 300px; height: 250px; } }
@media(min-width: 800px) { .de-inicio-articulo { width: 728px; height: 90px; } }


/*horizontal*/
/*
.de-fin-articulo { width: 300px; height: 250px; float:left; }
@media(min-width: 500px) { .de-fin-articulo { width: 300px; height: 250px; } }
@media(min-width: 800px) { .de-fin-articulo { width: 728px; height: 90px; } }
*/

.de-fin-articulo { width: 336px; height: 280px; float:left; margin:15px; }
@media(min-width: 500px) { .de-fin-articulo { width: 336px; height: 280px; } }
@media(min-width: 800px) { .de-fin-articulo { width: 336px; height: 280px; } }


/* ---------------------------------------------- */
.de-inicio-articulo-host { width: 320px; height: 100px; padding-bottom:20px; padding:25px; 15px; 15px; }
@media(min-width: 500px) { .de-inicio-articulo-host { width: 300px; height: 250px; } }
@media(min-width: 800px) { .de-inicio-articulo-host { width: 300px; height: 250px; } }

.de-fin-articulo-host { width: 320px; height: 100px; }
@media(min-width: 500px) { .de-fin-articulo-host { width: 300px; height: 250px; } }
@media(min-width: 800px) { .de-fin-articulo-host { width: 728px; height: 90px; } }

/* ------------------------------------------ */


/*Buttons ads*/
.btnads {
    display:block;   
    text-align:center;
	margin:30px auto 30px auto;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	cursor: pointer;
	background-color: #77A300;
	border: 0px;
    -webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	font: 20px 'Lato', sans-serif;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	word-wrap: break-word;
	color: #FFFFFF;
	vertical-align:middle;
	max-width:550px;
	min-height:105px;
	
	 -moz-transition: all 1s ease-in;
    /* WebKit */
    -webkit-transition: all 1s ease-in;
    /* Opera */
    -o-transition: all 1s ease-in;
    /* Standard */
    transition: all 1s ease-in;
	
}

.btnads:hover {

	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	background-color: #677F23;
	
	/* Firefox */
    -moz-transition: all 1s ease-in;
    /* WebKit */
    -webkit-transition: all 1s ease-in;
    /* Opera */
    -o-transition: all 1s ease-in;
    /* Standard */
    transition: all 1s ease-in;
	
}
.post .entry-content a.btnads:hover {
	text-decoration: none;
}
.post .entry-content a.btnads {}
.post .entry-content .btnads span{}
.btnads img {}

/*End buttons ads*/


/*Texts*/
.txt-center{
	margin:15px 0 15px 0;
	padding:15px 15px 15px 15px;
	background: none repeat scroll 0% 0% #EAEAEA;;
	color: #000;
	border:1px solid #CCC;
	clear:both;	
	
}
.txtcenter{
	text-align:center;
}
.boxwhite{
	margin:15px 0 15px 0;
	padding:15px 15px 15px 15px;
	background: none repeat scroll 0% 0% #FFFFFF;
	/*color: #f1f1f1;*/
	border: 1px solid #F0F0F0;
	clear:both;	
	line-height:30px;
}



.hr1 { border: 0; background: #eee; border-bottom: 1px solid #eee; height: 1px; margin: 30px 0; }

.txt-under, .txtu{
	text-decoration:underline;
}
.txt-underb{
	text-decoration:underline;
	font-weight:bold;
}
.txtui{
	text-decoration:underline;
	font-style:italic;
}
.txtub{
	text-decoration:underline;
	font-weight:bold;
}
.txt-strong{
	font-weight:bold;
}

/*.txt12{color:#000; font-weight:bold;}*/


.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.lst-inline-bg ul, .lstinlinebg ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;	
	margin:15px 0 15px 0;
	background-color:#EAEAEA;
	border:1px solid #CCC;
	
}

.lst-inline-bg li, .lstinlinebg li {
	display: inline;
	padding: .2em 1em;
	text-decoration: none;
	color: #fff;
	line-height:40px;
	color: #000;
}

.lst-inline-bg ul a, .lstinlinebg ul a{color: #3b8dbd; text-decoration: none; outline: 0;}
.lst-inline-bg ul a:hover, lstinlinebg ul a:hover{text-decoration:underline;}


/* --------------------------------------------------------- */
/* TABLAS COMPARATIVAS */
.comparativa th{
	vertical-align:middle;
	text-align:center;
}
.comparativa td{
	vertical-align:middle;
	text-align:center;
}

.comparativa{
	font-size:13px;
}

.ptp-plan img{
	width:80px;
}


/* -------------------- */
/* TABLA MANUAL */
.trcursor{
    /*cursor: pointer;*/
}

.footable-first-column{
	background-color:#EAEAEA;
}

.footable td{
	vertical-align:middle;
	text-align:center;
}

.top1{
	/*background-color:#3498DB;*/
}
.nota{
	text-align:center;
}
.tdprecio{
	font-size:16px;
	font-weight:bold;
}
.tdpos{
	font-size:16px;
	color:#77A300;
}

/*---------------------------- */
/*COMPARATIVA DISCOS*/
.a-list-item{
	/*color: red;*/
	font-weight:bold:
}

.a-list-item img{
	margin-bottom:0;
}

.discos td{
	font-size:14px;
}

.tdcapacidad{
	font-weight:bold;
	text-align:center;
}

.tdali{}
/*---------------------------- */
.antivirus td{
	font-size:14px;
}
.tdcheck img, .tdup img{
	margin-top:15px;
}


.tdproducto{
		width:195px;
	/*font-weight:bold;*/
}








/* -----------*/
/*botón*/
.button { /* clase general */
  border: 1px solid #dedede;
  border-radius: 3px;
  color: #555;
  display: inline-block;
  font: bold 16px/16px HelveticaNeue, Arial;
  padding: 8px 11px;
  text-decoration: none;
  line-height:18px;
}
.post .entry-content .button:hover {
	text-decoration: none;
}

.button.white{
  background: #f5f5f5;
  border-color: #dedede #d8d8d8 #d3d3d3;
  box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
  color: #555;
  text-shadow: 0 1px 0 #fff;
  background: -moz-linear-gradient(top,  #f9f9f9, #f0f0f0);
  background: -webkit-linear-gradient(top,  #f9f9f9, #f0f0f0);
  background: o-linear-gradient(top,  #f9f9f9, #f0f0f0);
  background: ms-linear-gradient(top,  #f9f9f9, #f0f0f0);
  background: linear-gradient(top,  #f9f9f9, #f0f0f0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0');
}

.button.white:hover{
    background: #f4f4f4;
    border-color: #c7c7c7 #c3c3c3 #bebebe;
    box-shadow: 0 1px 1px #ebebeb, inset 0 1px 0 #f3f3f3;
    text-shadow: 0 1px 0 #fdfdfd;
    background: -moz-linear-gradient(top,  #efefef, #f8f8f8);
    background: -webkit-linear-gradient(top,  #efefef, #f8f8f8);
    background: -o-linear-gradient(top,  #efefef, #f8f8f8);
    background: -ms-linear-gradient(top,  #efefef, #f8f8f8);
    background: linear-gradient(top,  #efefef, #f8f8f8);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#f8f8f8');
}

/*--------------------*/
.button.grey{
    background: #bdbdbd;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacaca', endColorstr='#aeaeae'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#aeaeae)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cacaca, #aeaeae);
    border-color: #b5b5b5 #a1a1a1 #8f8f8f;
    color: #555;
    text-shadow: 0 1px 0 #d4d4d4;
    -webkit-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
    -moz-box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;
    box-shadow: 0 1px 1px #c9c9c9, inset 0 1px 0 #d7d7d7;    
}
.button.grey:hover{
    background: #c2c2c2;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bcbcbc', endColorstr='#c2c2c2'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#bcbcbc), to(#c2c2c2)); /*  WebKit */
    background: -moz-linear-gradient(top,  #bcbcbc, #c2c2c2);
    border-color: #989898 #8e8e8e #878787;
    text-shadow: 0 1px 0 #dadada;
    -webkit-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    -moz-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;    
}

.button.pink{
    background: #f67689;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f78297', endColorstr='#f56778'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f78297), to(#f56778)); /*  WebKit */
    background: -moz-linear-gradient(top,  #f78297, #f56778);
    border-color: #df6f8b #da5f75 #d55061;
    color: #913944;
    text-shadow: 0 1px 0 #f89ca9;
    -webkit-box-shadow: 0 1px 1px #c1c1c1, inset 0 1px 0 #f9a1b1;
    -moz-box-shadow: 0 1px 1px #c1c1c1, inset 0 1px 0 #f9a1b1;
    box-shadow: 0 1px 1px #c1c1c1, inset 0 1px 0 #f9a1b1;    
}
.button.pink:hover{
    background: #f67c90;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f56c7e', endColorstr='#f78297'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f56c7e), to(#f78297)); /*  WebKit */
    background: -moz-linear-gradient(top,  #f56c7e, #f78297);
    border-color: #c36079 #c25669 #c14e5c;
    text-shadow: 0 1px 0 #f9a6b4;
    -webkit-box-shadow: 0 1px 1px #c3c3c3, inset 0 1px 0 #f8909e;
    -moz-box-shadow: 0 1px 1px #c3c3c3, inset 0 1px 0 #f8909e;
    box-shadow: 0 1px 1px #c3c3c3, inset 0 1px 0 #f8909e;    
}

.button.orange{
    background: #fecc5f;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feda71', endColorstr='#febb4a'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febb4a)); /*  WebKit */
    background: -moz-linear-gradient(top,  #feda71, #febb4a);
    border-color: #f5b74e #e5a73e #d6982f;
    color: #996633;
    text-shadow: 0 1px 0 #fedd9b;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;    
}
.button.orange:hover{
    background: #fecb5e;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec354', endColorstr='#fecd61'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fec354), to(#fecd61)); /*  WebKit */
    background: -moz-linear-gradient(top,  #fec354, #fecd61);
    border-color: #d29a3a #cc9436 #c89133;
    text-shadow: 0 1px 0 #fee1a0;
    -webkit-box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;
    -moz-box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;
    box-shadow: 0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;    
}

.button.green{
    background: #b7d770;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cae285', endColorstr='#9fcb57'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#cae285), to(#9fcb57)); /*  WebKit */
    background: -moz-linear-gradient(top,  #cae285, #9fcb57);
    border-color: #adc671 #98b65b #87aa4a;
    color: #5d7731;

    text-shadow: 0 1px 0 #cfe5a4;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #d7e9a4;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #d7e9a4;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #d7e9a4;    

}
.button.green:hover{
    background: #b9d972;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8d872', endColorstr='#b9d972'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#b8d872), to(#b9d972)); /*  WebKit */
    background: -moz-linear-gradient(top,  #b8d872, #b9d972);
    border-color: #8bb14d #83a648 #7d9e45;
    text-shadow: 0 1px 0 #d5e8aa;
    -webkit-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #cae295;
    -moz-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #cae295;
    box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #cae295;    
}

.button.blue{
    background: #92dbf6;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#abe4f8', endColorstr='#6fcef3'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#6fcef3)); /*  WebKit */
    background: -moz-linear-gradient(top,  #abe4f8, #6fcef3);
    border-color: #8dc5da #76b7cf #63abc7;
    color: #42788e;
    text-shadow: 0 1px 0 #b6e6f9;
    -webkit-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
    -moz-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
    box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #c0ebfa;    
}
.button.blue:hover{
    background: #92dbf6;
    border-color: #7caec0 #68a3ba #5a9cb5;
    text-shadow: 0 1px 0 #bee9fa;
    -webkit-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #ade4f8;
    -moz-box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #ade4f8;
    box-shadow: 0 1px 1px #d6d6d6, inset 0 1px 0 #ade4f8;    
}

.button.purple{
    background: #dfaeda;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8c4e4', endColorstr='#d494ce'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#e8c4e4), to(#d494ce)); /*  WebKit */
    background: -moz-linear-gradient(top,  #e8c4e4, #d494ce);
    border-color: #bc9db9 #ad89aa #a1799d;
    color: #7b5777;
    text-shadow: 0 1px 0 #eacae6;
    -webkit-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #eed3eb;
    -moz-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #eed3eb;
    box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #eed3eb;    
}
.button.purple:hover{
    background: #e0b1db;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#deabd9', endColorstr='#e0b1db'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#deabd9), to(#e0b1db)); /*  WebKit */
    background: -moz-linear-gradient(top,  #deabd9, #e0b1db);
    border-color: #a482a0 #9b7897 #947090;
    text-shadow: 0 1px 0 #ecd0e9;
    -webkit-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    -moz-box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;
    box-shadow: 0 1px 1px #cdcdcd, inset 0 1px 0 #ccc;    
}

.button.teal{
    background: #9cedef;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b7f2f4', endColorstr='#7ce7ea'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#b7f2f4), to(#7ce7ea)); /*  WebKit */
    background: -moz-linear-gradient(top,  #b7f2f4, #7ce7ea);
    border-color: #90c6c8 #78bdc0 #65b6ba;
    color: #437b7d;
    text-shadow: 0 1px 0 #bef3f5;
    -webkit-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #c9f5f7;
    -moz-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #c9f5f7;
    box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #c9f5f7;    
}
.button.teal:hover{
    background: #9fedf0;
    border-color: #7db9bb #6bb2b5 #5dacaf;
    text-shadow: 0 1px 0 #c5f4f6;
    -webkit-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #b7f2f4;
    -moz-box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #b7f2f4;
    box-shadow: 0 1px 1px #d5d5d5, inset 0 1px 0 #b7f2f4;    
}

.button.darkblue{
    background: #a5b8c6;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#becbd6', endColorstr='#88a1b4'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#becbd6), to(#88a1b4)); /*  WebKit */
    background: -moz-linear-gradient(top,  #becbd6, #88a1b4);
    border-color: #a2afb8 #8696a1 #6f818f;
    color: #515f6a;
    text-shadow: 0 1px 0 #c4d0d9;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #ced8e0;    
}
.button.darkblue:hover{
    background: #adbfcb;
    border-color: #8996a0 #798791 #6c7a85;
    text-shadow: 0 1px 0 #ced9e0;
    -webkit-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    -moz-box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;
    box-shadow: 0 1px 1px #d3d3d3, inset 0 1px 0 #c2cfd8;    
}

.button.black{
    background: #525252;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e5e5e', endColorstr='#434343'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343)); /*  WebKit */
    background: -moz-linear-gradient(top,  #5e5e5e, #434343);
    border-color: #4c4c4c #313131 #1f1f1f;
    color: #fff;
    text-shadow: 0 1px 0 #2e2e2e;
    -webkit-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;
    -moz-box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;
    box-shadow: 0 1px 1px #afafaf, inset 0 1px 0 #868686;    
}
.button.black:hover{
    background: #5a5a5a;
    border-color: #2c2c2c #1c1c1c #101010;
    text-shadow: 0 1px 0 #363636;
    -webkit-box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;
    -moz-box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;
    box-shadow: 0 1px 1px #b1b1b1, inset 0 1px 0 #838383;    
}
/* -----------------------*/
/* END BOTON COMPRAR*/
/* -----------------------*/


.blockquoteright {
	border: 1px solid #EAEAEA;
	border-right: 3px solid #77A300;
}